<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main}">
<head>
    <title>Question Paper</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>


</head>

<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">



        <div class="row wrapper border-bottom white-bg page-heading">


            <div class="clocks">
                <canvas id="canvas" width="300" height="300" >
                </canvas>
            </div>

            <!--<div class="panel-body">
                <div class="example stopwatch" data-timer="900"></div>
                <button class="btn btn-success btn-small start">Start</button>
                <button class="btn btn-danger btn-small stop">Stop</button>
                <button class="btn btn-info btn-small restart">Restart</button>
            </div>-->


            <div class="count"></div>

            <div class="col-lg-12">
                <h2>Question & Answers</h2>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item">
                        <a href="question/paper/1">Home</a>
                    </li>
                    <li class="breadcrumb-item">
                        <a>Question</a>
                    </li>
                    <li class="breadcrumb-item active">
                        <strong>Answer</strong>
                    </li>

                </ol>
                <a style="  position: absolute; right: 0; top: 50px;" class="btn btn-success pull-right"
                   data-toggle="collapse" href="#result" role="button"
                   aria-expanded="false" aria-controls="result">Show the Result</a>
            </div>
        </div>


        <div class="wrapper wrapper-content animated fadeInRight">

            <form class="user" action="#">
                <div class="row">
                    <div class="col-md-9 col-lg-10">
                        <div class="row">
                            <div class="col-md-12 col-lg-6">
                                <div class="grid-container template_col_4">
                                    <div class="question">
                                        <h4>
                                            Waht is the HTML 5 Latest version
                                        </h4>
                                    </div>
                                    <div class="q-answer_first">
                                        <div class="checkbox">
                                            <input type="checkbox" id="option1"/>
                                            <label for="option1">
                                                <p><span>A</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <input type="checkbox" id="option2"/>
                                            <label for="option2">
                                                <p><span>C</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="q-answer_second">
                                        <div class="checkbox">
                                            <input type="checkbox" id="option3"/>
                                            <label for="option3">
                                                <p><span>B</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <input type="checkbox" id="option4"/>
                                            <label for="option4">
                                                <p><span>D</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <div class=" grid-container template_col_5">
                                    <div class="q-user_1">
                                        <img src="img/a2.jpg">
                                    </div>
                                    <div class="q-user_2">
                                        <img src="img/a3.jpg">
                                    </div>
                                    <div class="q-user_3">
                                        <img src="img/sunquick/user_profile.jpg">
                                    </div>
                                    <div class="q-user_4">
                                        <img src="img/a1.jpg">
                                    </div>
                                    <div class="q-user_5">
                                        <img src="img/a5.jpg">
                                    </div>

                                    <div class="q-reply_1">A</div>
                                    <div class="q-reply_2">B</div>
                                    <div class="q-reply_3">C</div>
                                    <div class="q-reply_4">D</div>
                                    <div class="q-reply_5">?</div>
                                </div>

                            </div>
                            <div class="col-md-12 col-lg-6">
                                <div class="grid-container template_col_4">
                                    <div class="question">
                                        <h4>
                                            Waht is the HTML 5 Latest version
                                        </h4>
                                    </div>
                                    <div class="q-answer_first">
                                        <div class="checkbox">
                                            <input type="checkbox" id="option11"/>
                                            <label for="option11">
                                                <p><span>A</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <input type="checkbox" id="option21"/>
                                            <label for="option21">
                                                <p><span>C</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                    </div>
                                    <div class="q-answer_second">
                                        <div class="checkbox">
                                            <input type="checkbox" id="option31"/>
                                            <label for="option31">
                                                <p><span>B</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <input type="checkbox" id="option41"/>
                                            <label for="option41">
                                                <p><span>D</span> Waht is the HTML 5 Latest version </p>
                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <div class=" grid-container template_col_5">
                                    <div class="q-user_1">
                                        <img src="img/a2.jpg">
                                    </div>
                                    <div class="q-user_2">
                                        <img src="img/a3.jpg">
                                    </div>
                                    <div class="q-user_3">
                                        <img src="img/sunquick/user_profile.jpg">
                                    </div>
                                    <div class="q-user_4">
                                        <img src="img/a1.jpg">
                                    </div>
                                    <div class="q-user_5">
                                        <img src="img/a5.jpg">
                                    </div>

                                    <div class="q-reply_1">A</div>
                                    <div class="q-reply_2">B</div>
                                    <div class="q-reply_3">C</div>
                                    <div class="q-reply_4">D</div>
                                    <div class="q-reply_5">?</div>
                                </div>

                            </div>
                        </div>
                    </div>

                    <div class="col-md-3 col-lg-2">
                        <div class="row ">
                            <div class="activity-stream right_menu animate-flicker">
                                <div class="stream">
                                    <div class="stream-panel">
                                        <div class="stream-info">

                                            <img src="img/a5.jpg"/>
                                            <span>Karen Miggel</span>
                                        </div>

                                        <div class="row">
                                            <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                                <i class="fa fa-trophy"></i>
                                            </div>
                                            <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                                <span class="label label-primary">1</span>
                                                <span class="text-muted">Hig Marks</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            <div class="activity-stream right_menu ">
                                <div class="stream">
                                    <div class="stream-panel">
                                        <div class="stream-info">

                                            <img src="img/a5.jpg"/>
                                            <span>Karen Miggel</span>
                                        </div>

                                        <div class="row">
                                            <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                                <i class="fa fa-trophy"></i>
                                            </div>
                                            <div class="stream-small col-md-6 col-sm-6 col-xs-6">
                                                <span class="label label-primary">2</span>
                                                <span class="text-muted">Hig Marks</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>


            </form>


        </div>


        <div class="box-footer set-footer-margin">

            <button type="submit" class="btn btn-success btn-sm">Finish</button>

            <button type="reset" class="btn btn-primary btn-sm">Reset</button>

        </div>

    </div>

    <section class="clock">
        <div class="container">
            <div class="row">
                <div class="col-md-8 input-wrapper">
                    <div class="input">
                        <input type="number" id="num" class="form-control" min="0">
                        <select id="measure" class="form-control">
                            <option value="0">Select Unit</option>
                            <option value="s">Seconds</option>
                            <option value="m">Minutes</option>
                            <option value="h">Hours</option>
                        </select>
                    </div>
                    <div class="buttons-wrapper">
                        <button class="btn" id="start-cronometer">Start Stopwatch</button>
                        <button class="btn" id="start-countdown">Start Countdown</button>
                    </div>
                </div>
                <div id="timer" class="col-12">
                    <div class="clock-wrapper">
                        <span class="hours">00</span>
                        <span class="dots">:</span>
                        <span class="minutes">00</span>
                        <span class="dots">:</span>
                        <span class="seconds">00</span>
                    </div>
                </div>
                <div class="buttons-wrapper">
                    <button class="btn" id="resume-timer">Resume Timer</button>
                    <button class="btn" id="stop-timer">Stop Timer</button>
                    <button class="btn" id="reset-timer">Reset Timer</button>
                </div>
            </div>
        </div>
    </section>

</div>
<th:block layout:fragment="script">
    <script src="js/clock.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="js/timer-script.js"></script>

</th:block>

</html>